Tool
organization_public-keys_revoke
Revokes a public key.
Revokes a public key. Idempotent; revocation is permanent.
Behavior
- HTTP
POST /governance/api/v1/products/:productId/public-keys/:id/revoke
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | No description in the catalog. |
productId | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
name | string | • | |
scope | string | • | |
imported | boolean | • | |
createdAt | string | • | |
createdBy | string | • | |
keyPrefix | string | • | |
revokedAt | string | • |
Try it
Revokes a public key.